config.file : /ddnA/work/jgflemin/asgs-configs/2022/asgs_config_HSOFS_al092022.sh
instancename : HSOFS_al092022
operator : jgflemin
adcirc.time.coldstartdate : 2022061900
path.adcircdir : /work/jgflemin/mike3/production/asgs/opt/models/adcircs/adcirc-cg-v53release-intel-mike/work
path.scriptdir : /ddnA/work/jgflemin/mike3/production/asgs
path.inputdir : /ddnA/work/jgflemin/mike3/production/asgs/input/meshes/hsofs
path.outputdir : /ddnA/work/jgflemin/mike3/production/asgs/output
path.scratchdir : /ddnA/work/jgflemin/mike3/production/asgs/input/meshes/hsofs
forcing.backgroundmet : off
forcing.tidefac : on
forcing.tropicalcyclone : on
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : mike.hpc.lsu.edu
hpc.hpcenvshort : mike
hpc.queuesys : SLURM
hpc.joblauncher : srun -N %nnodes%
hpc.submitstring : sbatch
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : hpc_cera_2022
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : hsofs.14
adcirc.file.input.unitoffsetfile : unit_offset_hsofs.dat
adcirc.gridname : HSOFS
adcirc.file.properties.meshproperties : hsofs.14.nc.properties
adcirc.file.input.nafile : hsofs.13
adcirc.file.properties.naproperties : hsofs.13.properties
adcirc.file.template.controltemplate : hsofs_explicit.15.template
adcirc.file.properties.controlproperties : hsofs_explicit.15.template.properties
adcirc.file.elevstations : hsofs_stations_20180907.txt
adcirc.file.velstations : hsofs_stations_20180907.txt
adcirc.file.metstations : hsofs_stations_20180907.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 2.0
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_HSOFS_HSOFS_al092022_959.tar.gz
file.hindcastarchive : prepped_HSOFS_hc_HSOFS_al092022_959.tar.gz
adcirc.minmax : reset
notification.emailnotify : no
notification.executable.notify_script : null_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "null"
notification.hpc.email.notifyuser : deprecated - do not use - will be removed in the future
notification.opendap.email.opendapnotify : asgs.cera.lsu@gmail.com,jason.fleming@seahorsecoastal.com
notification.email.asgsadmin : jason.fleming@seahorsecoastal.com
monitoring.rmqmessaging.enable : off 
monitoring.logging.file.syslog : /work/jgflemin/log/HSOFS_al092022.asgs-2022-Sep-23-T14:23:41-0500.115624.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : ( includeWind10m.sh createOPeNDAPFileList.sh opendap_post2.sh )
post.opendap.additionalFiles : (  )
post.opendap.excludeFiles : (  )
post.opendap.tds : ( lsu_tds )
post.opendap.target : 
post.file.sshkey : /home/jgflemin/.ssh/id_rsa.pub
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /work/jgflemin
archive.path.archivedir : /work/jgflemin
forecast.scenariopackagesize : 6
path.rundir : /work/jgflemin/asgs115624
path.fromdir : /work/jgflemin/asgs115624/33/nowcast
path.lastsubdir : http://chg-1.oden.tacc.utexas.edu/thredds/fileServer/asgs/2022/GFS/2022092306/HSOFS/ls6.tacc.utexas.edu/HSOFS_gfs_jgf/gfsforecast
scenario : veerRight100
forecast.ensemblesize : 6
asgs.path.fromdir : /work/jgflemin/asgs115624/33/nowcast
asgs.path.lastsubdir : http://chg-1.oden.tacc.utexas.edu/thredds/fileServer/asgs/2022/GFS/2022092306/HSOFS/ls6.tacc.utexas.edu/HSOFS_gfs_jgf/gfsforecast
asgs.enstorm : veerRight100
enstorm : veerRight100
adcirc.version : v53.05-modified
hostname : mike.hpc.lsu.edu
instance : HSOFS_al092022
pseudostorm : no
intendedAudience : general
forcing.metclass : tropical
forcing.stormname : 09
forcing.tropicalcyclone.vortexmodel : GAHM
forcing.tropicalcyclone.stormnumber : 09
forcing.tropicalcyclone.year : 2022
forcing.tropicalcyclone.pseudostorm : no
forcing.tropicalcyclone.forecast.trigger : rssembedded
forcing.tropicalcyclone.forecast.rsssite : www.nhc.noaa.gov
forcing.tropicalcyclone.forecast.path.fdir : /atcf/afst
forcing.tropicalcyclone.best.ftpsite : ftp.nhc.noaa.gov
forcing.tropicalcyclone.best.path.hdir : /atcf/btk
forcing.tropicalcyclone.enstorm.variation.percent : 100
storm : 09
stormnumber : 09
WindModel : vortex-nws20
path.swandir : /work/jgflemin/mike3/production/asgs/opt/models/adcircs/adcirc-cg-v53release-intel-mike/swan
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 1800
swan.input.file.swantemplate : adcirc_swan_v53_fort.26.template
swan.input.file.swaninit : swaninit.template
path.cycledir : /work/jgflemin/asgs115624/33
path.scenariodir : /work/jgflemin/asgs115624/33/veerRight100
scenario.number : 3
monitoring.logging.file.cyclelog : /work/jgflemin/asgs115624/33/cycle.log
monitoring.logging.file.scenariolog : /work/jgflemin/asgs115624/33/veerRight100/scenario.log
asgs.path.advisdir : /work/jgflemin/asgs115624/33
asgs.path.stormdir : /work/jgflemin/asgs115624/33/veerRight100
path.advisdir : /work/jgflemin/asgs115624/33
path.stormdir : /work/jgflemin/asgs115624/33/veerRight100
forecast.scenario.number : 3
modified : y
track_modified : fort.22
stormname:IAN
stormclass:POST-TROPICAL CYCLONE
wind:60
advisory time: 2100 UTC FRI SEP 30 2022
gusts : 75
forecastValidStart : 20220930210000
forcing.tropicalcyclone.stormname:IAN
forcing.tropicalcyclone.stormclass:POST-TROPICAL CYCLONE
forcing.tropicalcyclone.vmax:60
forcing.tropicalcyclone.advisory.time: 2100 UTC FRI SEP 30 2022
forcing.tropicalcyclone.gusts : 75
forcing.tropicalcyclone.forecast.valid.time.start : 20220930210000
forecastValidEnd : 20221001180000
forcing.tropicalcyclone.forecast.valid.time.end : 20221001180000
variation veer : +100
storm class : HU
track_raw_dat : bal092022.dat
track_raw_fst : al092022.fst
year : 2022
directory storm : /work/jgflemin/asgs115624/33/veerRight100
mesh : HSOFS
RunType : Forecast
ADCIRCgrid : HSOFS
currentcycle : 18
currentdate : 220930
advisory : 33
InitialHotStartTime : 8964000.00000000
RunStartTime : 2022093018
RunEndTime : 2022100118
ColdStartTime : 2022061900
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
adcirc.file.output.fort.61.nc.numdatasets : 288
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
adcirc.file.output.fort.63.nc.numdatasets : 24
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
adcirc.file.output.fort.64.nc.numdatasets : 24
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
adcirc.file.output.fort.71.nc.numdatasets : 288
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
adcirc.file.output.fort.72.nc.numdatasets : 288
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
adcirc.file.output.fort.73.nc.numdatasets : 24
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
adcirc.file.output.fort.74.nc.numdatasets : 24
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
adcirc.file.output.maxele.63.nc.numdatasets : 1
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
adcirc.file.output.maxvel.63.nc.numdatasets : 1
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
adcirc.file.output.maxwvel.63.nc.numdatasets : 1
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
adcirc.file.output.minpr.63.nc.numdatasets : 1
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
adcirc.file.output.maxrs.63.nc.numdatasets : 1
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR.63.nc.numdatasets : 24
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR_max.63.nc.numdatasets : 1
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS.63.nc.numdatasets : 24
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS_max.63.nc.numdatasets : 1
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10.63.nc.numdatasets : 24
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10_max.63.nc.numdatasets : 1
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS.63.nc.numdatasets : 24
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS_max.63.nc.numdatasets : 1
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
adcirc.file.output.initiallydry.63.nc.numdatasets : 1
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
adcirc.file.output.inundationtime.63.nc.numdatasets : 1
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
adcirc.file.output.maxinundepth.63.nc.numdatasets : 1
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
adcirc.file.output.everdried.63.nc.numdatasets : 1
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
adcirc.file.output.endrisinginun.63.nc.numdatasets : 1
asgs : nc
h0 : 0.05
sea_surface_height_above_geoid : 0.0
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/jgflemin/mike3/production/asgs/qscript.template
hpc.job.padcswan.account : hpc_cera_2022
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.ppn : 64
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : null
cpurequest : 960
ncpu : 959
numwriters : 1
time.adcprep.start : 2022-Sep-30-T16:02:58-0500
time.adcprep.start : 2022-Sep-30-T16:03:01-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : hpc_cera_2022
hpc.job.prep15.file.qscripttemplate : /ddnA/work/jgflemin/mike3/production/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : null
hpc.job.prep15.subshellpids : ( 1223904 1223910 1223915 )
hpc.job.prep15.file.qscript : prep15.slurm
time.hpc.job.prep15.submit : 2022-Sep-30-T16:03:23-0500
time.hpc.job.prep15.start : 2022-Sep-30-T16:03:28-0500
hpc.job.prep15.jobid : 15416
hpc.job.prep15.nodelist : ( mike009 )
hpc.job.prep15.hostname : mike009
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 1
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /work/jgflemin/asgs115624/33/veerRight100/prep15.out
time.hpc.job.prep15.finish : 2022-Sep-30-T16:04:26-0500
time.adcprep.finish : 2022-Sep-30-T16:05:31-0500
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/jgflemin/mike3/production/asgs/qscript.template
hpc.job.padcswan.account : hpc_cera_2022
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.ppn : 64
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : null
cpurequest : 960
ncpu : 959
numwriters : 1
hpc.job.padcswan.limit.walltime : 07:00:00
hpc.job.padcswan.cloptions : "-W 1"
hpc.job.padcswan.localhotstart : 
hpc.job.padcswan.file.qscript : padcswan.slurm
hpc.job.padcswan.subshellpids : ( 1236326 1236332 1236337 1236342 1236347 1236352 )
time.hpc.job.padcswan.submit : 2022-Sep-30-T16:05:36-0500
time.hpc.job.padcswan.start : 2022-Sep-30-T16:05:42-0500
hpc.job.padcswan.jobid : 15417
hpc.job.padcswan.nodelist : ( mike[062-076] )
hpc.job.padcswan.hostname : mike062
hpc.job.padcswan.qnnodes : 15
hpc.job.padcswan.qntasks-per-node : 64
hpc.job.padcswan.qntasks : 960
hpc.job.padcswan.joblog : /work/jgflemin/asgs115624/33/veerRight100/padcswan.out
time.hpc.job.padcswan.finish : 2022-Sep-30-T16:11:43-0500
time.post.start : 2022-Sep-30-T16:13:02-0500
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties al092022.fst bal092022.dat swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc wind10m.fort.74.nc wind10m.maxwvel.63.nc sendNotification /ddnA/work/jgflemin/asgs-configs/2022/asgs_config_HSOFS_al092022.sh endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc initiallydry.63.nc inundationtime.63.nc maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc /work/jgflemin/asgs115624/33/cycle.log /work/jgflemin/asgs115624/33/veerRight100/scenario.log /work/jgflemin/log/HSOFS_al092022.asgs-2022-Sep-23-T14:23:41-0500.115624.log fort.74.nc maxwvel.63.nc )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 33/HSOFS/mike.hpc.lsu.edu/HSOFS_al092022/veerRight100
post.opendap.lsu_tds.opendapdir : /data/opendap/2022/al09/33/HSOFS/mike.hpc.lsu.edu/HSOFS_al092022/veerRight100
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2022/al09/33/HSOFS/mike.hpc.lsu.edu/HSOFS_al092022/veerRight100
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC POSTED for 2022093018 (TC) 3 mike.hpc.lsu.edu.HSOFS_al092022 jason.fleming@seahorsecoastal.com
